## ros-foxy-pmb2-2dnav-gazebo 3.0.2

=== debian/changelog ===
ros-foxy-pmb2-2dnav-gazebo (3.0.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (3.0.1-1focal) focal; urgency=high

  * Resolve missing dependency
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    default world
    See merge request robots/pmb2_simulation!33
  * default world
  * Contributors: Noel Jimenez Garcia, Victor Lopez, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 12 Aug 2021 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (3.0.0-1focal) focal; urgency=high

  * Add ament and apply corrections
  * Migrate pmb2_2dnav_gazebo to ROS2
  * First gazebo launch with ROS2
  * Contributors: Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Mon, 19 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.24-1focal) focal; urgency=high

  * Merge branch 'mapping-rgbd' into 'erbium-devel'
    feat: Add rgbd_sensors argument to pmb2 mapping
    See merge request robots/pmb2_simulation!31
  * feat: Add rgbd_sensors argument to pmb2 mapping
  * Contributors: victor, yueerro

 -- PAL Robotics <info@pal-robotics.com>  Tue, 12 Jan 2021 23:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.23-1focal) focal; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_simulation!30
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- PAL Robotics <info@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.22-1focal) focal; urgency=high

  * Merge branch 'fix-public-stvl' into 'erbium-devel'
    fix public sim condition for pal_pcl
    See merge request robots/pmb2_simulation!28
  * fix public sim condition for pal_pcl
  * Contributors: Procópio Stein, federiconardi

 -- PAL Robotics <info@pal-robotics.com>  Mon, 13 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.21-1focal) focal; urgency=high

  * Merge branch 'pmb2-stvl' into 'erbium-devel'
    Pmb2 stvl
    See merge request robots/pmb2_simulation!27
  * updated config filenames
  * launching pcl filters for rgbd cameras
  * adding rgbd_sensors param
  * Contributors: federiconardi, procopiostein

 -- PAL Robotics <info@pal-robotics.com>  Thu, 02 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.20-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 18 Mar 2020 23:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.19-1focal) focal; urgency=high

  * Merge branch 'disable-laser-footprint' into 'erbium-devel'
    disabled laser filter for multi
    See merge request robots/pmb2_simulation!25
  * disabled laser filter for multi
  * Merge branch 'removed-relay' into 'erbium-devel'
    removed map relay
    See merge request robots/pmb2_simulation!24
  * removed map relay
  * Contributors: Jordan Palacios, Procópio Stein, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Mon, 21 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.18-1focal) focal; urgency=high

  * Merge branch 'refactoring' into 'erbium-devel'
    removed public launches in favor of using public_sim flag
    See merge request robots/pmb2_simulation!23
  * removed public launches in favor of using public_sim flag
  * Contributors: Procópio Stein, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Sun, 13 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.17-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.16-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.15-1focal) focal; urgency=high

  * Merge branch 'add-relay' into 'erbium-devel'
    added relay from map to vo_map
    See merge request robots/pmb2_simulation!22
  * added relay from map to vo_map
  * Contributors: Procópio Stein, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.14-1focal) focal; urgency=high



 -- PAL Robotics <info@pal-robotics.com>  Tue, 24 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.13-1focal) focal; urgency=high

  * Merge branch 'stockbot-carrot-migration' into 'erbium-devel'
    added laser filter for simulations
    See merge request robots/pmb2_simulation!19
  * use  vo filling
  * added laser filter for simulations
  * Contributors: Procópio Stein, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Sun, 22 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.12-1focal) focal; urgency=high

  * Merge branch 'add-robot-pose' into 'erbium-devel'
    Add robot pose to navigation.launch
    See merge request robots/pmb2_simulation!18
  * Add robot pose to navigation.launch
  * Contributors: Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Tue, 13 Aug 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.11-1focal) focal; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Changes for multi pmb2 simulation
    See merge request robots/pmb2_simulation!17
  * Changes for multi pmb2 simulation
  * Contributors: Adria Roig, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.10-1focal) focal; urgency=high

  * Merge branch 'simple_sim' into 'erbium-devel'
    Add simple pmb2 model in launch files
    See merge request robots/pmb2_simulation!16
  * Add simple pmb2 model in launch files
  * Contributors: Adria Roig, Victor Lopez

 -- PAL Robotics <info@pal-robotics.com>  Mon, 01 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-2dnav-gazebo (2.0.9-1focal) focal; urgency=high

  * Merge branch 'new_nav_cfg' into 'erbium-devel'
    moved simulation launches from pmb2_2dnav
    See merge request robots/pmb2_simulation!15
  * moved simulation launches from pmb2_2dnav
  * Contributors: Hilario Tome, Sai Kishor Kothakota


