=== debian/control ===
Source: ros-foxy-pmb2-2dnav-gazebo
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake-auto, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pmb2-2dnav-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-pmb2-2dnav, ros-foxy-pmb2-gazebo, ros-foxy-ros-workspace
Description: PMB2-specific launch files needed to run navigation on the PMB2 robot.
